Generated from the live OpenAPI document — 2026-10-19.This group has no curated guide page.All routes require Authorization: Bearer atamaia_… and return ApiEnvelope<T>({ ok, requestId, data, error, errorCode, count, hint }); the schemas below show thedata payload. * marks required properties.

Operations

MethodPathSummary / bodyResponses
GET /api/audit-events 200 PagedResultOfAuditEventDto
GET /api/audit-events/{id} 200 AuditEventDto

Schemas

Request and response shapes referenced by the operations above. Nested types named here are also defined under their own group or inthe group index.

AuditEventDto

PropertyTypeDescription
id int64
guid uuid
createdAtUtc date-time
category AuditCategory
action string
entityLabel null,string
entityType LogEntityType
userId int64
username null,string
apiKeyId int64
succeeded boolean
reason null,string
failureReason null,string
entityGuid uuid
entityId int64
correlationId uuid
clientIp null,string
beforeJson null,string
afterJson null,string

PagedResultOfAuditEventDto

PropertyTypeDescription
items* AuditEventDto[]
totalCount int32
page int32
pageSize int32
hasTotal boolean
moreAvailable null,boolean
totalPages int32
hasNextPage boolean
hasPreviousPage boolean